# .env.example
# Minimal required configuration variables.
# For local development copy this file as .env to use locally.
# For production deployment use env secrets in your CI/CD, server instances, CDN, etc.

# Global site data
SITE_URL=http://localhost:8000
SITE_TITLE=MK IT Bundle Gatsby
SITE_TITLE_SHORT=MKIT Gatsby
SITE_DESCRIPTION=Gatsby Project Bundle
SITE_KEYWORDS=MK IT, Gatsby, Web, App, Starter, Boilerplate
SITE_THEME_COLOR=#009688
SITE_BACKGROUND_COLOR=#009688
SITE_LOGO_IMAGE_PATH=static/images/site_logo.png
SITE_SOCIAL_IMAGE_URL=/images/site_social.png

# API keys
TWITTER_ACCOUNT_ID=your-twitter-account-id
FACEBOOK_APP_ID=your-fb-app-id
FACEBOOK_PIXEL_ID=your-fb-pixel-id
GOOGLE_ANALYTICS_ID=your-ga-id
MAILCHIMP_ENDPOINT=your-mailchimp-endpoint-unnecessary-long-string-because-of-plugin-warning
